<Gauge Name="STU_Boc" Version="1.0">
    <Element>
      <Select>
         <Value>(L:Apr_ready,bool) ! (A:Autopilot approach hold, bool) &amp;&amp; (L:Control2,bool) ||</Value>
         <Failures>
            <SYSTEM_ELECTRICAL_PANELS Action="0"/>
         </Failures>
         <Case Value="0">
            <Image Name="Tbl_Off.bmp" ImageSizes="42,20,0,0"/>
         </Case>
         <Case Value="1">
            <Image Name="STU_Boc_On.bmp" Bright="Yes" ImageSizes="42,20,0,0"/>
         </Case>
      </Select>
   </Element>
</Gauge>
